<webobject name = "MailDialog">
  <webobject name = "ContainerWindow">
   <webobject name = "OptForm">
      <webobject name = "ContainerDestinataires">
      	<div style="display:table-row;">
  		<webobject name = "LabelTo">Pour : </webobject>   
  		<webobject name = "GenericObserverTable"><webobject name="To"/></webobject> 
  		</div>
  		<div style="display:table-row;">
  		<webobject name = "LabelToCc">Copie à :</webobject>   
  		<webobject name = "GenericObserverTable"><webobject name="ToCc"/></webobject> 
  		</div>
  		<div style="display:table-row;">
  		<webobject name = "LabelToBcc">Copie cachée à : </webobject>   
  		<webobject name = "GenericObserverTable"><webobject name="ToBcc"/></webobject> 
  		</div>
 	  </webobject>
 	  <br>
  <webobject name = "ContainerAttachement">
  	<webobject name = "CktlAjaxFlexibleFileUpload1" /> 
  </webobject>
	  <br>
       <webobject name = "containerSubject">
        <webobject name = "LabelSubject">Objet : </webobject>
        <webobject name = "GenericObserverTable"><webobject name = "Subject" /></webobject>
      </webobject>
      <webobject name = "containerMessage">
        <webobject name = "GenericObserver"> <webobject name = "message" /> </webobject>
      </webobject>
    </webobject>
    <webobject name = "ActionContainer">
      <webobject name = "Annuler" />
      <webobject name = "Valider" />
    </webobject>
</webobject>


</webobject>